<?php

namespace kernel\modules\post\controllers;

use Illuminate\Database\Eloquent\Model;
use JetBrains\PhpStorm\NoReturn;
use kernel\modules\post\models\Post;
use kernel\RestController;

class PostRestController extends RestController
{
    public function __construct()
    {
        $this->model = new Post();
    }

    protected function expand(): array
    {
        return ["user"];
    }

}